<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10.title</key>
	<string>Synka med extern mapp</string>
	<key>102.title</key>
	<string>Kontrollerar filer ...</string>
	<key>103.title</key>
	<string>Synkar ...</string>
	<key>108.title</key>
	<string>Ett problem uppstod när projektet skulle synkroniseras med den angivna mappen. Kontrollera att det finns tillräckligt ledigt utrymme på hårddisken eller, om mappen finns på en extern enhet, kontrollera att den är ansluten.</string>
	<key>109.title</key>
	<string>Synkningen misslyckades</string>
	<key>12.title</key>
	<string>Synka</string>
	<key>133.title</key>
	<string>Format för andra externa filer:</string>
	<key>136.title</key>
	<string>Final Draft (FDX)</string>
	<key>137.title</key>
	<string>Ren text</string>
	<key>138.title</key>
	<string>Rich Text (RTF)</string>
	<key>14.title</key>
	<string>Avbryt</string>
	<key>15.ibExternalAccessibilityDescription</key>
	<string>Visa hjälp för extern mappsynkning.</string>
	<key>153.title</key>
	<string>Synka endast dokument i samling:</string>
	<key>164.label</key>
	<string>ExternalChanges</string>
	<key>170.title</key>
	<string>Detta projekt är inställt att synkas med filerna i den externa mappen som finns vid X. Det verkar som ändringar har gjorts av filerna i den mappen sedan den senaste synkningen. Vill du synka nu?</string>
	<key>171.title</key>
	<string>Ändringar har hittats i den externa mappen</string>
	<key>173.title</key>
	<string>Kontrollera den externa mappen när projektet öppnas och synka automatiskt vid stängning</string>
	<key>182.title</key>
	<string>ext:</string>
	<key>185.title</key>
	<string>ext:</string>
	<key>198.ibShadowedIsNilPlaceholder</key>
	<string>txt</string>
	<key>199.ibShadowedIsNilPlaceholder</key>
	<string>txt</string>
	<key>208.title</key>
	<string>Fountain</string>
	<key>209.title</key>
	<string>Fountain</string>
	<key>219.title</key>
	<string>Rensa</string>
	<key>26.title</key>
	<string>Välj ...</string>
	<key>30.title</key>
	<string>Synkronisera innehållet i manusmappen</string>
	<key>32.title</key>
	<string>Synkronisera alla andra textdokument i projektet</string>
	<key>34.title</key>
	<string>Ta ögonblicksbilder av påverkade dokument före uppdatering</string>
	<key>38.title</key>
	<string>Visa endast behållare i destinationslistan</string>
	<key>39.title</key>
	<string>Importera nya icke-manus-objekt till:</string>
	<key>47.title</key>
	<string>Format för externa manusfiler:</string>
	<key>5.label</key>
	<string>Synka</string>
	<key>50.title</key>
	<string>Rich Text (RTF)</string>
	<key>51.title</key>
	<string>Ren text</string>
	<key>52.title</key>
	<string>Final Draft (FDX)</string>
	<key>53.ibShadowedToolTip</key>
	<string>Om markerad kommer rena textfiler att ha tomrader infogade vid export och borttagna vid import.</string>
	<key>54.title</key>
	<string>Konvertera automatiskt ren text styckesavstånd</string>
	<key>6.label</key>
	<string>Komplettera</string>
	<key>60.title</key>
	<string>Projektet har synkroniserats med mappen.</string>
	<key>61.title</key>
	<string>Synkning klar</string>
	<key>64.title</key>
	<string>Delad mapp</string>
	<key>66.title</key>
	<string>Alternativ</string>
	<key>70.title</key>
	<string>Importera</string>
	<key>72.title</key>
	<string>Format</string>
	<key>77.title</key>
	<string>Ge filnamn prefix med nummer</string>
	<key>93.label</key>
	<string>Fel</string>
	<key>95.label</key>
	<string>Förlopp</string>
	<key>Mja-dl-TLc.title</key>
	<string>Synka filerna i det här projektet med den externa mappen:</string>
</dict>
</plist>
